mbed TLS v2.16.5

Data Fields
mbedtls_platform_context Struct Reference

The platform context structure. More...

`#include <platform.h>`

## Data Fields
char | dummy

## Detailed Description

The platform context structure.

Note
  This structure may be used to assist platform-specific setup or teardown operations.

Definition at line 321 of file platform.h.

## Field Documentation

## ◆ dummy

char mbedtls_platform_context::dummy

A placeholder member, as empty structs are not portable.

Definition at line 323 of file platform.h.

The documentation for this struct was generated from the following file:

- platform.h